Bug 31151 - kspread: currency symbol not configurable
kspread: currency symbol not configurable
Product: Red Hat Linux
Classification: Retired
Component: koffice (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-03-09 06:36 EST by Tim Waugh
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-03 15:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2001-03-09 06:36:36 EST
The currency symbol in kspread doesn't seem to be configurable or taken 
from LC_MONETARY info.
Comment 1 Bernhard Rosenkraenzer 2001-03-12 05:20:55 EST
Submitted to bugs.kde.org as bug #22184
Comment 2 Petr Rockai 2005-10-03 15:04:36 EDT
According to bugs.kde.org, this is fixed. If the problem persists, please 

Note You need to log in before you can comment on or make changes to this bug.